a { text-decoration: none }
.box_kqxs { font-family: Arial, Helvetica, sans-serif; font-size: 11px; margin: 0 auto; }
.dnw-content-layout .box_kqxs td { vertical-align: middle; }
.box_kqxs td.Menutool { border-right: 1px #999 solid; padding: 0px; margin: 0px; }
div.Menutool, .box_kqxs div.Menutool { margin: 0 auto; clear: both; display: block; border: 1px solid #999; border-bottom: 0px; border-top: 0px; height: 25px; line-height: 25px; }
div.Menutool table, .box_kqxs div.Menutool table { border: 0px; }
div.Menutool table td, .box_kqxs div.Menutool table td { padding: 0 10px; line-height: 24px; border: 0px; }
div.Menutool img, .box_kqxs div.Menutool img { vertical-align: middle; margin: 0 5px; }
div.Menutool a, .box_kqxs div.Menutool a { color: #000; }
div.Menutool a.sound, div.Menutool a.sound.soundon, .box_kqxs div.Menutool a.sound, .box_kqxs div.Menutool a.sound.soundon, a.sound.soundon { background: url(images/audio_volume_high.gif) left no-repeat; padding-left: 30px; }
div.Menutool a.sound.soundoff, .box_kqxs div.Menutool a.sound.soundoff, a.sound.soundoff { background: url(images/audio_volume_muted.gif) left no-repeat; padding-left: 30px; }
.box_kqxs td div { font-family: Tahoma, Geneva, sans-serif; }
.box_kqxs .title { text-align: center; font-family: "Times New Roman", Times, serif; color: #FFF; font-size: 16px; vertical-align: middle; font-weight: bold; text-transform: uppercase }
.box_kqxs .title a, .box_kqxs .title td { text-align: center; font-family: "Times New Roman", Times, serif; color: #FFF; font-size: 16px; vertical-align: middle; font-weight: bold; text-transform: uppercase }
.box_kqxs .title a:hover { color: #FF0 }
.box_kqxs .top .bkl { background: url(images/bkq-top1.png) top left no-repeat; padding-left: 13px; }
.box_kqxs .top .bkr { background: url(images/bkq-top3.png) top right no-repeat; padding-right: 13px; }
.box_kqxs .top .bkm { background: url(images/bkq-top2.png) top repeat-x; height: 40px; line-height: 30px; }
.box_kqxs .top .icon { text-align: center; width: 20px; float: left }
.box_kqxs .top .title { text-align: left; float: left; padding-left: 10px; margin-top: 5px; }
.box_kqxs .top .title a, .box_kqxs .top .title a:visited { color: #FFF }
.box_kqxs .top .title a:hover { color: #FF0 }
.box_kqxs .top .icon .icon_new { background: url(images/new.gif) left center no-repeat; display: block; width: 20px; height: 20px; margin-top: 7px; }
.box_kqxs .top .icon .icon_old { background: url(images/old.gif) left center no-repeat; display: block; width: 20px; height: 20px; margin-top: 7px; }
.box_kqxs .top .iconrightkq { float: right; margin-left: 5px; text-align: left; text-align: right; margin-top: 10px; }
.box_kqxs .top .iconrightkq a { color: #F5F5F5; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; }
.box_kqxs .top .iconrightkq a:hover { color: #FF0; text-decoration: none }
.box_kqxs .top .iconright { float: right; margin-left: 5px; text-align: left; width: 20px; text-align: right; margin-top: 10px; }
.box_kqxs .top .iconright a.icontk { display: block; background: url(images/icon-thongke.gif) no-repeat; width: 25px; height: 14px; }
.box_kqxs .bottom .bkl { background: url(images/bkq-bottom1.png) top left no-repeat; padding-left: 13px; }
.box_kqxs .bottom .bkr { background: url(images/bkq-bottom3.png) top right no-repeat; padding-right: 13px; }
.box_kqxs .bottom .bkm { background: url(images/bkq-bottom2.png) top repeat-x; height: 17px; line-height: 30px; }
.box_kqxs a, .box_kqxs a:visited { color: #03C; }
.box_kqxs .ngay a, .box_kqxs .ngay a:visited, .box_kqxs .tngay { color: #03c; }
.box_kqxs td { vertical-align: middle; }
.box_kqxs .loading { background: url(/images/loading.gif) center no-repeat; height: 10px; min-width: 10px; display: block; margin: 2px 0px; }
.box_kqxs .tick { background: url(images/tickcss.gif) center right no-repeat; }
.box_kqxs div img { margin: 0px 0px 0px 1px; border: 0px; vertical-align: middle; max-height: 15px; }
.box_kqxs .bkqmiennam .rightcl .giai8 div img { max-height: 20px; }
.box_kqxs .bkqtinhmienbac .giaidb div img, .box_kqxs .bkqtinhmienbac .giai7 div img { max-height: 20px; }
#ngaykqxs { width: 22px; height: 22px; overflow: hidden; font-size: 0px; margin: 0px; padding: 0px; background: url(images/calendar_today.png); border: none; cursor: pointer; display: inline }
#getngaykqxs, #getngaykqxs_bottom { width: 122px; height: 20px; overflow: hidden; font-size: 12px; margin: 0px; padding: 0px; background: url(images/calendar_today.png) right center no-repeat; border: none; cursor: pointer; display: inline }
div.bangkqxs_link { display: block; clear: both; float: right; }
.bkqmiennam { border: 1px #999 solid; background-color: #FFF; border-right: 0px; border-bottom: 0px; size: 11px; width: 100%; }
.bkqmiennam div img { margin: 3px 0px }
.bkqmiennam .leftcl td { border: 1px #999 solid; border-top: 0px; border-left: 0px; text-align: center; height: 24px; padding: 0px }
.bkqmiennam .ccgt { width: 123px; }
.bkqmiennam .ccgt .rightcl .giai8, .bkqmiennam .ccgt .rightcl .giai7, .bkqmiennam .ccgt .rightcl .giai6, .bkqmiennam .ccgt .rightcl .giai5, .bkqmiennam .ccgt .rightcl .giai4, .bkqmiennam .ccgt .rightcl .giai3, .bkqmiennam .ccgt .rightcl .giai2, .bkqmiennam .ccgt .rightcl .giai1, .bkqmiennam .ccgt .rightcl .giaidb { font-size: 14px; color: #000; text-align: right; padding-right: 10px; }
.bkqmiennam .rightcl td { border: 1px #999 solid; border-top: 0px; border-left: 0px; text-align: center; height: 24px; padding: 0px }
.bkqmiennam .leftcl .thu { height: 24px; font-weight: bold; font-size: 13px; }
.bkqmiennam .leftcl .ngay { height: 24px; font-weight: bold; font-size: 13px; background-color: #F3F3F3 }
.bkqmiennam .leftcl .ngay a, .bkqmiennam .leftcl .ngay a:visited { color: #000 }
.bkqmiennam .rightcl .tinh { height: 24px; font-weight: bold; font-size: 13px; }
.bkqmiennam .rightcl .matinh { height: 24px; font-weight: bold; font-size: 13px; background-color: #F3F3F3 }
.bkqmiennam .leftcl .giai8 { height: 36px; font-size: 13px; }
.bkqmiennam .rightcl .giai8 { height: 36px; font-weight: bold; color: #800000; font-size: 24px; line-height: 100% }
.bkqmiennam .rightcl .giai8 div { display: block; }
.bkqmiennam .leftcl .giai7 { height: 25px; font-size: 13px; background-color: #F3F3F3 }
.bkqmiennam .rightcl .giai7 { height: 25px; font-size: 16px; font-weight: bold; background-color: #F3F3F3; }
.bkqmiennam .rightcl .giai7 div { display: block; }
.bkqmiennam .leftcl .giai6 { height: 66px; font-size: 13px; }
.bkqmiennam .rightcl .giai6 { height: 66px; font-size: 16px; font-weight: bold; line-height: 130%; }
.bkqmiennam .rightcl .giai6 div { display: block; height: 16px; padding: 0px; margin: 3px 0px; }
.bkqmiennam .leftcl .giai5 { height: 25px; font-size: 13px; background-color: #F3F3F3 }
.bkqmiennam .rightcl .giai5 { height: 25px; font-size: 16px; font-weight: bold; background-color: #F3F3F3 }
.bkqmiennam .rightcl .giai5 div { display: block; }
.bkqmiennam .leftcl .giai4 { height: 154px; font-size: 13px; }
.bkqmiennam .rightcl .giai4 { height: 154px; font-size: 16px; font-weight: bold; line-height: 130%; }
.bkqmiennam .rightcl .giai4 div { display: block; height: 16px; padding: 0px; margin: 4px 0px; }
.bkqmiennam .leftcl .giai3 { height: 45px; font-size: 13px; background-color: #F3F3F3 }
.bkqmiennam .rightcl .giai3 { height: 45px; font-size: 16px; font-weight: bold; line-height: 130%; background-color: #F3F3F3 }
.bkqmiennam .rightcl .giai3 div { display: block; height: 16px; padding: 0px; margin: 2px 0px; }
.bkqmiennam .leftcl .giai2 { height: 25px; font-size: 13px; }
.bkqmiennam .rightcl .giai2 { height: 25px; font-size: 16px; font-weight: bold }
.bkqmiennam .rightcl .giai2 div { display: block }
.bkqmiennam .leftcl .giai1 { height: 25px; font-size: 13px; background-color: #F3F3F3 }
.bkqmiennam .rightcl .giai1 { height: 25px; font-size: 16px; font-weight: bold; background-color: #F3F3F3 }
.bkqmiennam .rightcl .giai1 div { display: block }
.bkqmiennam .leftcl .giaidb { height: 34px; font-size: 13px; }
.leftcl .giaidb a { color: #000 }
.bkqmiennam .rightcl .giaidb { height: 34px; font-weight: bold; color: #800000; font-size: 18px }
.bkqmiennam .rightcl .giaidb a { color: #800000; }
.bkqmiennam .rightcl .giaidb div { display: block }
.bkqmienbac { border: 1px #999 double; background: #FFF; border-right: 0px; border-bottom: 0px; size: 11px; width: 100%; }
.bkqmienbac .title { background-image: url(images/bgboxkqxs.jpg); height: 35px; text-align: left; color: #FFF; font-size: 16px; vertical-align: middle; font-weight: bold; padding-left: 25px; }
.bkqmienbac .leftcl td { border: 1px #999 double; border-top: 0px; border-left: 0px; text-align: center; height: 24px; padding: 1px }
.bkqmienbac .rightcl td { border: 1px #999 double; border-top: 0px; border-left: 0px; text-align: center; height: 24px; padding: 1px }
.bkqmienbac .thu { border: 1px #999 double; border-top: 0px; border-left: 0px; height: 30px; font-weight: bold; font-size: 13px; text-align: center }
.bkqmienbac .ngay { border: 1px #999 double; border-top: 0px; border-left: 0px; height: 30px; text-align: left; padding-left: 20px; font-weight: bold; font-size: 13px; }
.bkqmienbac .phathanh { float: right }
.bkqmienbac .rightcl .tinh { height: 24px; font-weight: bold; font-size: 13px; }
.bkqmienbac .rightcl .matinh { height: 24px; font-weight: bold; font-size: 13px; background-color: #F3F3F3 }
.bkqmienbac .leftcl .giai8 { height: 36px; font-size: 13px; }
.bkqmienbac .rightcl .giai8 { height: 36px; font-weight: bold; color: #903; font-size: 24px }
.bkqmienbac .leftcl .giai7 { height: 24px; font-size: 13px; background-color: #F3F3F3 }
.bkqmienbac .rightcl .giai7 { height: 24px; font-size: 18px; font-weight: bold; background-color: #F3F3F3; color: #800000; }
.bkqmienbac .leftcl .giai6 { height: 24px; font-size: 13px; }
.bkqmienbac .rightcl .giai6 { height: 24px; font-size: 16px; font-weight: bold; line-height: 130%; }
.bkqmienbac .leftcl .giai5 { height: 66px; font-size: 13px; background-color: #F3F3F3 }
.bkqmienbac .rightcl .giai5 { height: 66px; font-size: 16px; font-weight: bold; background-color: #F3F3F3; line-height: 130%; }
.bkqmienbac .leftcl .giai4 { height: 66px; font-size: 13px; }
.bkqmienbac .rightcl .giai4 { height: 66px; font-size: 16px; font-weight: bold; line-height: 130%; }
.bkqmienbac .leftcl .giai3 { height: 66px; font-size: 13px; background-color: #F3F3F3 }
.bkqmienbac .rightcl .giai3 { height: 66px; font-size: 16px; font-weight: bold; line-height: 130%; background-color: #F3F3F3 }
.bkqmienbac .leftcl .giai2 { height: 24px; font-size: 13px; }
.bkqmienbac .rightcl .giai2 { height: 24px; font-size: 16px; font-weight: bold }
.bkqmienbac .leftcl .giai1 { height: 24px; font-size: 13px; background-color: #F3F3F3 }
.bkqmienbac .rightcl .giai1 { height: 24px; font-size: 16px; font-weight: bold; background-color: #F3F3F3 }
.bkqmienbac .leftcl .giaidb { height: 34px; font-size: 13px; }
.bkqmienbac .rightcl .giaidb { height: 34px; font-weight: bold; color: #800000; font-size: 22px }
/* bang ket qua tinh */

.bkqtinhmiennam { border: 1px #999 solid; border-right: 0px; border-bottom: 0px; size: 11px; width: 100%; }
.bkqtinhmiennam td { border: 1px #999 solid; border-top: 0px; border-left: 0px; text-align: center; height: 24px; padding: 0px }
.bkqtinhmiennam .thu { font-weight: bold; font-size: 13px; background-color: #F3F3F3; color: #03C; }
.bkqtinhmiennam .ngay { font-weight: bold; font-size: 13px; background-color: #F3F3F3; text-align: left; font-style: italic; color: #03C; padding-left: 10px; }
.bkqtinhmiennam .giaithuong { font-weight: bold; font-size: 13px; background-color: #F3F3F3; text-align: center; color: #B00; }
.bkqtinhmiennam div.loaive { float: right; padding-right: 10px; color: #000 }
.bkqtinhmiennam .tinh { font-weight: bold; font-size: 13px; }
.bkqtinhmiennam .matinh { font-weight: bold; font-size: 13px; background-color: #F3F3F3 }
.bkqtinhmiennam .giai8l { font-size: 13px; height: 27px; }
.bkqtinhmiennam .giai8 { font-weight: bold; color: #800000; font-size: 24px; line-height: 100%; }
.bkqtinhmiennam .gtgiai8 { font-weight: bold; text-align: right; padding-right: 7px; font-size: 14px; }
.bkqtinhmiennam .giai7l { font-size: 13px; background-color: #F3F3F3; height: 27px; }
.bkqtinhmiennam .giai7 { font-size: 16px; font-weight: bold; background-color: #F3F3F3; height: 27px; }
.bkqtinhmiennam .gtgiai7 { font-weight: bold; background-color: #F3F3F3; text-align: right; padding-right: 7px; font-size: 14px; }
.bkqtinhmiennam .giai6l { font-size: 13px; height: 27px; }
.bkqtinhmiennam .gtgiai6 { font-weight: bold; text-align: right; padding-right: 7px; font-size: 14px; }
.bkqtinhmiennam .giai6 div { width: 33%; display: inline-block; float: left; font-size: 16px; font-weight: bold; line-height: 150%; }
.bkqtinhmiennam .giai5l { font-size: 13px; background-color: #F3F3F3; height: 27px; }
.bkqtinhmiennam .giai5 { font-size: 16px; font-weight: bold; background-color: #F3F3F3; height: 27px; }
.bkqtinhmiennam .gtgiai5 { font-weight: bold; background-color: #F3F3F3; text-align: right; padding-right: 7px; font-size: 14px; }
.bkqtinhmiennam .giai4l { font-size: 13px; height: 55px }
.bkqtinhmiennam .giai4 div { width: 24%; display: inline-block; font-size: 16px; font-weight: bold; line-height: 150%; }
.bkqtinhmiennam .giai4 { text-align: center; height: 55px }
.bkqtinhmiennam .gtgiai4 { font-weight: bold; text-align: right; padding-right: 7px; font-size: 14px; }
.bkqtinhmiennam .giai3l { font-size: 13px; background-color: #F3F3F3; height: 27px; }
.bkqtinhmiennam .giai3 { font-size: 13px; background-color: #F3F3F3; text-align: center; height: 27px; }
.bkqtinhmiennam .gtgiai3 { font-weight: bold; background-color: #F3F3F3; text-align: right; padding-right: 7px; font-size: 14px; }
.bkqtinhmiennam .giai3 div { width: 49%; display: inline-block; float: left; font-size: 16px; font-weight: bold }
.bkqtinhmiennam .giai2l { font-size: 13px; height: 27px; }
.bkqtinhmiennam .giai2 { font-size: 16px; font-weight: bold; height: 27px; }
.bkqtinhmiennam .gtgiai2 { font-weight: bold; text-align: right; padding-right: 7px; font-size: 14px; }
.bkqtinhmiennam .gtgiai3 { font-weight: bold; text-align: right; padding-right: 7px; font-size: 14px; }
.bkqtinhmiennam .giai1l { font-size: 13px; background-color: #F3F3F3; height: 27px; }
.bkqtinhmiennam .giai1 { font-size: 16px; font-weight: bold; background-color: #F3F3F3; height: 27px; }
.bkqtinhmiennam .gtgiai1 { font-weight: bold; background-color: #F3F3F3; text-align: right; padding-right: 7px; font-size: 14px; }
.bkqtinhmiennam .giaidbl { font-size: 13px; height: 27px; }
.bkqtinhmiennam .giaidb { font-weight: bold; color: #800000; font-size: 18px; height: 27px; }
.bkqtinhmiennam .gtgiaidb { font-weight: bold; text-align: right; padding-right: 7px; font-size: 14px; }
.bkqtinhmiennam .giaianui { text-align: right; padding-right: 7px; }
.bkqtinhmiennam .gtgiaianui { font-weight: bold; text-align: right; padding-right: 7px; font-size: 14px; }
.bkqtinhmiennam .giaianui5 { text-align: right; padding-right: 7px; background-color: #F3F3F3; }
.bkqtinhmiennam .gtgiaianui5 { font-weight: bold; text-align: right; padding-right: 7px; font-size: 14px; background-color: #F3F3F3; }
.bkqtinhmiennam .gtgiaidbp { font-weight: bold; text-align: right; padding-right: 7px; font-size: 14px; background-color: #F3F3F3; }
.bkqtinhmiennam .giaidbp { text-align: right; padding-right: 7px; background-color: #F3F3F3; }
.bkqtinhmiennam td.bxdauduoi { padding: 1px; width: 100px; vertical-align: top }
.bkqtinhmienbac { border: 1px #999 solid; background: #FFF; /*	border-right: 0px;
*/	border-bottom: 0px; size: 11px; width: 100%; }
.bkqtinhmienbac td { border: 1px #999 solid; border-top: 0px; border-left: 0px; text-align: center; height: 24px; padding: 0px }
.bkqtinhmienbac .thu { font-weight: bold; font-size: 13px; background-color: #F3F3F3 }
.bkqtinhmienbac .ngay { font-weight: bold; font-size: 13px; background-color: #F3F3F3; text-align: left; font-style: italic; padding-left: 10px; color: #03C; }
.bkqtinhmienbac .giaithuong { font-weight: bold; font-size: 13px; background-color: #F3F3F3; text-align: center; color: #BF0000; width: 120px; }
.bkqtinhmienbac div.loaive { float: right; color: #000; padding-right: 10px; }
.bkqtinhmienbac .tinh { font-weight: bold; font-size: 13px; }
.bkqtinhmienbac .matinh { font-weight: bold; font-size: 13px; background-color: #F3F3F3 }
.bkqtinhmienbac .phathanh { display: block; float: right; position: static; margin-right: 10px; font-style: normal; font-weight: bold; }
.bkqtinhmienbac .tngay { display: block; float: left; position: static; margin-left: 10px; }
.bkqtinhmienbac .phathanh .tentinh { color: #069; font-weight: bold; font-family: Arial, Helvetica, sans-serif; }
.bkqtinhmienbac .giai8l { font-size: 13px; }
.bkqtinhmienbac .giai8 div { font-weight: bold; color: #800000; font-size: 24px }
.bkqtinhmienbac .giai7l { font-size: 13px; background-color: #F3F3F3; height: 27px }
.bkqtinhmienbac .giai7 { font-weight: bold; background-color: #F3F3F3; }
.bkqtinhmienbac .gtgiai7 { font-weight: bold; background-color: #F3F3F3; text-align: right; padding-right: 7px; font-size: 14px; }
.bkqtinhmienbac .giai7 div { width: 24%; display: inline-block; float: left; font-size: 18px; font-weight: bold; color: #800000; font-weight: bold; line-height: 130%; }
.bkqtinhmienbac .giai6l { font-size: 13px; height: 27px; }
.bkqtinhmienbac .giai6 { }
.bkqtinhmienbac .gtgiai6 { font-weight: bold; text-align: right; padding-right: 7px; font-size: 14px; }
.bkqtinhmienbac .giai6 div { width: 33%; display: inline-block; float: left; font-size: 16px; font-weight: bold; line-height: 130%; }
.bkqtinhmienbac .giai5l { font-size: 13px; background-color: #F3F3F3; height: 55px }
.bkqtinhmienbac .giai5 { font-size: 16px; font-weight: bold; background-color: #F3F3F3; }
.bkqtinhmienbac .gtgiai5 { font-weight: bold; background-color: #F3F3F3; text-align: right; padding-right: 7px; font-size: 14px; }
.bkqtinhmienbac .giai5 div { display: inline-block; float: left; font-size: 16px; font-weight: bold; height: 16px; line-height: 16px; margin: 4px 0 2px; vertical-align: bottom; width: 33%; }
.bkqtinhmienbac .giai4l { font-size: 13px; height: 55px; }
.bkqtinhmienbac .giai4 { }
.bkqtinhmienbac .gtgiai4 { font-weight: bold; text-align: right; padding-right: 7px; font-size: 14px; }
.bkqtinhmienbac .giai4 div { width: 49%; display: inline-block; float: left; font-size: 16px; font-weight: bold; height: 16px; line-height: 16px; margin: 4px 0 2px; vertical-align: bottom; }
.bkqtinhmienbac div img { margin: 3px 0px }
.bkqtinhmienbac .giai3l { font-size: 13px; background-color: #F3F3F3; height: 55px; }
.bkqtinhmienbac .giai3 { font-size: 13px; background-color: #F3F3F3; text-align: center; }
.bkqtinhmienbac .gtgiai3 { font-weight: bold; background-color: #F3F3F3; text-align: right; padding-right: 7px; font-size: 14px; }
.bkqtinhmienbac .giai3 div { display: inline-block; float: left; font-size: 16px; font-weight: bold; height: 16px; line-height: 16px; margin: 4px 0 2px; vertical-align: bottom; width: 33%; }
.bkqtinhmienbac .giai2l { font-size: 13px; height: 27px; }
.bkqtinhmienbac .giai2 { }
.bkqtinhmienbac .gtgiai2 { font-weight: bold; text-align: right; padding-right: 7px; font-size: 14px; }
.bkqtinhmienbac .giai2 div { width: 49%; display: inline-block; float: left; font-size: 16px; font-weight: bold; line-height: 130%; }
.bkqtinhmienbac .giai1l { font-size: 13px; background-color: #F3F3F3; height: 27px; }
.bkqtinhmienbac .giai1 { font-size: 16px; font-weight: bold; background-color: #F3F3F3; }
.bkqtinhmienbac .gtgiai1 { font-weight: bold; background-color: #F3F3F3; text-align: right; padding-right: 7px; font-size: 14px; }
.bkqtinhmienbac .giai1 div { width: 100%; display: block; }
.bkqtinhmienbac .giaidbl { font-size: 13px; height: 30px; }
.giaidbl a, .giaidbl a:visited { color: #000 }
.bkqtinhmienbac .giaidb { font-weight: bold; color: #800000; font-size: 18px; height: 30px; }
.bkqtinhmienbac .gtgiaidb { font-weight: bold; text-align: right; padding-right: 7px; font-size: 14px; }
.bkqtinhmienbac .giaidb div { width: 100%; display: block; }
.bkqtinhmienbac .giaidbphul { background-color: #F3F3F3; text-align: right; padding-right: 7px; }
.bkqtinhmienbac .gtgiaidbphu { font-weight: bold; background-color: #F3F3F3; text-align: right; padding-right: 7px; font-size: 14px; }
.bkqtinhmienbac .giaianuil { text-align: right; padding-right: 7px; }
.bkqtinhmienbac .gtgiaianui { font-weight: bold; text-align: right; padding-right: 7px; font-size: 14px; }
.btndauduoimien { width: 100%; height: inherit; padding: 0px; font-size: 10px; margin: 0px }
.bkqtinhmienbac td.bxdauduoi { background-color: #F3F3F3; width: 100px; vertical-align: top }
.bkqtinhmienbac td.bxdauduoi .dauduoi { border: 1px #999 double; border-right: 0px; border-bottom: 0px; size: 11px; width: 100%; height: 342px; }
.dauduoi { border: 1px #999 double; border-right: 0px; border-bottom: 0px; size: 11px; width: 100%; height: 314px; }
.dauduoi td { font-family: Tahoma, Geneva, sans-serif }
.bkqtinh_kq { height: 315px; }
.dauduoi td { font-size: 11px; }
.shadow { text-shadow: 0 1px 0 #FFFFFF, 0 2px 2px #C8C8C8; }
td.somien { font-size: 13px }
td.sotinh { font-size: 14px }
.boxdauduoimien td { border: 1px #999 double; border-top: 0px; border-left: 0px; text-align: center; padding: 1px; height: inherit; line-height: 1; font-family: Tahoma, Geneva, sans-serif; }
div.boxdauduoimien { border: 1px #999 double; border-top: 0px; border-bottom: 0px; text-align: center; padding: 1px 0; height: inherit; margin: 0; background-color: #FFF; font-family: Tahoma, Geneva, sans-serif; }
.boxdauduoimien_home td { border: 1px #999 double; border-top: 0px; border-left: 0px; text-align: center; height: inherit; font-family: Tahoma, Geneva, sans-serif; padding: 0px; line-height: 1.3; }
div.boxdauduoimien_home { border: 1px #999 solid; text-align: center; padding: 1px; height: inherit; border-radius: 5px; overflow: hidden; }
div.boxdauduoimien_home h4 { border-radius: 4px 4px 0 0; border: 1px solid #666; margin-bottom: 1px; background: url(images/rand.png) #999 top; text-align: center; font-size: 16px; color: #FFF; line-height: 25px; font-family: "Times New Roman", Times, serif; text-transform: uppercase; }
.boxdauduoimien_online td { border: 1px #999 double; border-top: 0px; border-left: 0px; text-align: center; height: inherit; font-family: Tahoma, Geneva, sans-serif; padding: 0px; line-height: 1.3; }
div.boxdauduoimien_online { border: 1px #999 solid; text-align: center; padding: 1px; height: inherit; margin: 10px 0px; border-radius: 5px; overflow: hidden; }
div.boxdauduoimien_online h4 { border-radius: 4px 4px 0 0; border: 1px solid #666; margin-bottom: 1px; background: url(images/rand.png) #FFF top repeat-x; text-align: center; font-size: 16px; color: #FFF; line-height: 25px; font-family: "Times New Roman", Times, serif; text-transform: uppercase; }
div.boxdauduoimien_online_mb { border: 1px #999 solid; border-top: 0px; border-bottom: 0px; text-align: center; margin: 0px; }
.boxdauduoimien_online_mb table { height: 341px; }
.boxdauduoimien_online_mb td { border: 1px #999 double; border-top: 0px; border-left: 0px; text-align: center; padding: 1px; height: inherit }
.border { border-bottom: 0px; border-right: 0px; border-left: 1px #E6E6E6 solid; border-top: 1px #E6E6E6 solid; }
.border td, td.border { border-top: 0px; border-left: 0px; border-right: 1px #E6E6E6 solid; border-bottom: 1px #E6E6E6 solid; height: auto; }
/* 6x36*/
.bangkq6x36 { margin: 5px 0px; }
.bangkq6x36 div.title { border-bottom: 1px solid #EFEFEF; padding: 2px 0px; margin: 5px 0px }
.bangkq6x36 td { height: auto; }
.bangkq6x36 td.title { font-weight: bold; text-align: left }
.bangkq6x36 td.title a { color: #000; }
.bangkq6x36 .finnish0 { background-position: left 0px }
.bangkq6x36 .finnish1 { background-position: left -387px }
.bangkq6x36 .finnish2 { background-position: left -173px }
.bangkq6x36 .finnish3 { background-position: left -302px }
.bangkq6x36 .finnish4 { background-position: left -43px }
.bangkq6x36 .finnish5 { background-position: left -432px }
.bangkq6x36 .finnish6 { background-position: left -432px }
.bangkq6x36 .finnish7 { background-position: left -302px }
.bangkq6x36 .finnish8 { background-position: left -344px }
.bangkq6x36 .finnish9 { background-position: left -387px }
/* mega*/
.bangkqmega { margin: 5px 0px; }
.bangkqmega div.title { border-bottom: 1px solid #EFEFEF; padding: 2px 0px; margin: 5px 0px }
.bangkqmega td { height: auto; }
.bangkqmega td.title { font-weight: bold; text-align: left }
.bangkqmega td.title a { color: #000; }
.bangkqmega .finnish0 { background-position: left 0px }
.bangkqmega .finnish1 { background-position: left -387px }
.bangkqmega .finnish2 { background-position: left -387px }
.bangkqmega .finnish3 { background-position: left -387px }
.bangkqmega .finnish4 { background-position: left -387px }
.bangkqmega .finnish5 { background-position: left -387px }
.bangkqmega .finnish6 { background-position: left -432px }
.bangkqmega .finnish7 { background-position: left -302px }
.bkqtt4 { margin: 5px 0px; }
.bkqtt4 div.title { border-bottom: 1px solid #EFEFEF; padding: 2px 0px; margin: 5px 0px }
.bkqtt4 td { height: auto; }
.bkqtt4 td.title { font-weight: bold; text-align: left }
.bkqtt4 a { color: #000; }
.bkq123 { margin: 5px 0px; }
.bkq123 div.title { border-bottom: 1px solid #EFEFEF; padding: 2px 0px; margin: 5px 0px }
.bkq123 td { height: auto; }
.bkq123 td.title { font-weight: bold; text-align: left }
.bkq123 td.title a { color: #000; }
.bkqtt4 .finnish0 { background-position: left 0px }
.bkqtt4 .finnish1 { background-position: left -387px }
.bkqtt4 .finnish2 { background-position: left -173px }
.bkqtt4 .finnish3 { background-position: left -302px }
.bkqtt4 .finnish4 { background-position: left -43px }
.bkqtt4 .finnish5 { background-position: left -215px }
.bkqtt4 .finnish6 { background-position: left -258px }
.bkqtt4 .finnish7 { background-position: left -302px }
.bkqtt4 .finnish8 { background-position: left -344px }
.bkqtt4 .finnish9 { background-position: left -387px }
.bkq123 .finnish0 { background-position: left 0px }
.bkq123 .finnish1 { background-position: left -387px }
.bkq123 .finnish2 { background-position: left -387px }
.bkq123 .finnish3 { background-position: left -43px }
.bkq123 .finnish4 { background-position: left -302px }
.bkq123 .finnish5 { background-position: left -432px }
.bkq123 .finnish6 { background-position: left -432px }
.bkq123 .finnish7 { background-position: left -302px }
.bkq123 .finnish8 { background-position: left -344px }
.bkq123 .finnish9 { background-position: left -387px }
.bangkq6x36 div.bool.rand, .bkqtt4 div.bool.rand, .bkq123 div.bool.rand { background: url(images/xosodientoan_rand.png) left top no-repeat; font-size: 20px; height: 43px; width: 40px; display: inline-block; font-weight: bold; border: 0px; vertical-align: middle; position: static; margin: 3px; padding-left: 0px; padding-top: 7px; text-align: center; font-family: "Times New Roman", Times, serif; float: left; }
.bangkq6x36 img, .bkqtt4 img, .bkq123 img { height: 16px; margin-top: 5px; }
.bangkq6x36 img.waiting, .bkqtt4 img.waiting, .bkq123 img.waiting { height: 20px; margin-top: 3px; }
.bkqtt4 div.bool, .bkq123 div.bool, .bangkq6x36 div.bool, .bangkqmega div.bool { background-image: url(images/glass-balls-40px.png); background-repeat: no-repeat; font-size: 20px; height: 36px; width: 40px; display: inline-block; font-weight: bold; border: 0px; vertical-align: middle; position: static; margin: 3px; padding-left: 0px; padding-top: 7px; text-align: center; font-family: "Times New Roman", Times, serif; }
#boxtructiepdientoan { border: 1px solid #EBEBEB; background: #fff; border-radius: 5px; padding: 5px 0; margin-bottom: 10px; overflow: hidden; }
#boxtructiepdientoan .title-l { }
#boxtructiepdientoan .title-r { }
#boxtructiepdientoan .title-r h1 { background: url("images/rand.png") repeat scroll 0 0 #FFFFFF; border-radius: 5px 5px 0 0; color: #FFFFFF; font-family: "Times New Roman", Times, serif; font-size: 16px; margin: -6px -6px 0; padding: 2px 0; text-align: center; text-transform: uppercase; }
#boxtructiepdientoan .title-r h1 a { color: #000; font-size: 15px; font-weight: bold; text-transform: capitalize; }
#boxtructiepdientoan .body-l { }
#boxtructiepdientoan .body-r { padding: 5px 10px }
.toveso { margin: 10px 0px }
.toveso .vstitle a { color: #000; font-size: 14px; font-weight: bold; padding: 3px; text-align: left }
.toveso .loaive { width: inherit; float: right; display: block; max-width: 200px; text-align: right }
.boxkqxsdientoan { border: 1px solid #CCC; border-radius: 5px; overflow: hidden; margin-bottom: 10px; padding: 5px; margin: 0 auto 10px auto; }
.boxkqxsdientoan .title a, .boxkqxsdientoan .title a:visited { color: #000 }
.boxkqxsdientoan h4 { border-radius: 5px 5px 0 0; background: url(images/rand.png) #FFF; text-align: center; margin: -6px -6px 0px -6px; color: #FFF; padding: 2px 0px; font-family: "Times New Roman", Times, serif; font-size: 16px; text-transform: uppercase }
.boxkqxsdientoan h4 a, .boxkqxsdientoan h4 a:visited { color: #FFF }
.boxkqxsdientoan h4 a:hover { color: #FF0 }
.runLoto { text-shadow: 0 1px 0 #FFFFFF, 0 2px 2px #C8C8C8; border: 1px solid #A4FFBB; border-radius: 100%; -moz-border-radius: 100%; -webkit-border-radius: 100%; background: #EAFFD5; padding-left: 1px; padding-right: 1px; margin-left: 1px; }
#boxtructiepdientoan .runLoto { text-shadow: 0 1px 0 #FFFFFF, 0 2px 2px #C8C8C8; border: none; border-radius: 0; background: none; padding-left: 0px; padding-right: 0px; margin-left: 0px; }
